Thunderbird 3.1.20 tracking bug

Bug #953720 reported by Micah Gersten on 2012-03-13
258
This bug affects 1 person
Affects Status Importance Assigned to Milestone
thunderbird (Ubuntu)
Undecided
Unassigned
Lucid
Medium
Micah Gersten
Maverick
Medium
Micah Gersten
Natty
Medium
Micah Gersten

Bug Description

Micah Gersten (micahg) on 2012-03-13
visibility: private → public
Changed in thunderbird (Ubuntu):
status: New → Invalid
Changed in thunderbird (Ubuntu Natty):
status: New → In Progress
Changed in thunderbird (Ubuntu Maverick):
status: New → In Progress
Changed in thunderbird (Ubuntu Lucid):
status: New → In Progress
importance: Undecided → Medium
Changed in thunderbird (Ubuntu Maverick):
importance: Undecided → Medium
Changed in thunderbird (Ubuntu Natty):
importance: Undecided → Medium
assignee: nobody → Micah Gersten (micahg)
Changed in thunderbird (Ubuntu Maverick):
assignee: nobody → Micah Gersten (micahg)
Changed in thunderbird (Ubuntu Lucid):
assignee: nobody → Micah Gersten (micahg)
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package thunderbird - 3.1.20+build1+nobinonly-0ubuntu0.10.04.1

---------------
thunderbird (3.1.20+build1+nobinonly-0ubuntu0.10.04.1) lucid-security; urgency=low

  * New upstream release v3.1.20 (THUNDERBIRD_3_1_20_BUILD1)
    - see LP: #953720 for USN information
 -- Micah Gersten <email address hidden> Tue, 13 Mar 2012 00:26:53 -0500

Changed in thunderbird (Ubuntu Lucid):
status: In Progress → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package thunderbird - 3.1.20+build1+nobinonly-0ubuntu0.10.10.1

---------------
thunderbird (3.1.20+build1+nobinonly-0ubuntu0.10.10.1) maverick-security; urgency=low

  * New upstream release v3.1.20 (THUNDERBIRD_3_1_20_BUILD1)
    - see LP: #953720 for USN information
 -- Micah Gersten <email address hidden> Tue, 13 Mar 2012 00:31:49 -0500

Changed in thunderbird (Ubuntu Maverick):
status: In Progress → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package thunderbird - 3.1.20+build1+nobinonly-0ubuntu0.11.04.1

---------------
thunderbird (3.1.20+build1+nobinonly-0ubuntu0.11.04.1) natty-security; urgency=low

  * New upstream release v3.1.20 (THUNDERBIRD_3_1_20_BUILD1)
    - see LP: #953720 for USN information
 -- Micah Gersten <email address hidden> Tue, 13 Mar 2012 00:33:25 -0500

Changed in thunderbird (Ubuntu Natty):
status: In Progress → Fix Released
Micah Gersten (micahg) on 2012-03-23
description: updated
To post a comment you must log in.
This report contains Public Security information  Edit
Everyone can see this security related information.

Other bug subscribers